body{
  background-image: none;
}

#header h1{
  max-width: 37%;
} 
#header h1 img{
  max-width: 100%;
  height: auto;
}

#header ul{
  width: 60%;
}
#header ul li a{
  height: 45px;
  line-height: 45px;
  width: 33%;
  padding: 0;
  text-align: center;
}

#header ul li a:hover{
  background-position: 0 -100px;
  transition: .3s background-position;
}
#header ul li a.current{
  background-image: url(images/currentnav.png);
  background-position: left top;
  background-repeat: repeat;  
}

#header ul li a#homelink{
  display: none;
}


#header.compressed{
  height: 50px;
  box-shadow: 0 0 10px #000000;
}
#header.compressed ul li a{
  height: 25px;
  line-height: 25px;
  padding: 0;
}



.form{
  width: 100%;
}